import request from '@/utils/require'
import { root } from '@/api/index'
//获取左侧导航
export function getLeftNav(id,queryPage,querySize) {
  return request({
    url: `${root}/module/getDetail/${queryPage}/${querySize}?id=${id}`,
    method: 'get',
  });
}
//获取问卷列表
export function getList(id,queryPage,querySize) {
  return request({
    url: `${root}/poll/findPolls/${queryPage}/${querySize}?moduleId=${id}`,
    method: 'get',
  });
}
//获取详情
export function getInfo(infoId) {
  return request({
    url: `${root}/mail/findById?Id=${infoId}`,
    method: 'get',
  });
}